@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg_all.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffffcc;
}

#body_all {
	vertical-align: center;
	/*margin: 0 auto;*/
	width: 100%;
}


#bg {
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: 974px top;
	/*width: 1370px;*/
}

hr {
	margin: 10px 0px 20px 0px;
}

.clear {
	clear: both;
	color: #7abd33;
}

#head {
	vertical-align: center;
	/*margin: 0 auto;*/
	width: 974px;
	height: 162px;
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
}

#content_all {
	vertical-align: center;
	/*margin: 0 auto;*/
	width: 974px;
	min-height: 800px;
	text-align: left;
}


#menu_box {
	width: 317px;
	height: 738px;
	float: left;
	text-align: left;
	background-image: url(../images/menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
}


#menu {
	min-height: 350px;
	padding-bottom: 30px;
}

*html #menu {
	height: 350px;
}


#searchbox {
	height: 40px;
	padding-left: 30px;
}

#meta {
	padding-top: 50px;
}


#content_box {
	width: 657px;
	float: left;
	/*min-*/height: 738px;
	background-color: #ffffcc;
	background-image: url(../images/content.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#right_box {
	float: left;
	/*background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 900px;*/
	width: 10px;
}

*html #right_box {
	width: 0px;
} 

#content  {
	width: 555px;
	min-height: 600px;
	padding: 0px 15px 30px 30px;
}

* html #content {
	height: 600px;
}


#printversion {
	text-align: center;
	font-size: 10px;
	float: left;
	line-height: 18px;
	padding-left: 4px;
}

#powered {
	float: left;
	font-size: 10px;
	padding-left: 135px;
	line-height: 18px;
	}

/** news ***************************************/

.news-list-date {
	font-size: 9px;
	color: #7abd33;
}

.news-single-imgcaption {
	font-size: 12px;
	margin-bottom: 20px;
	width: 292px;
	color: #000;
	border-left: 1px solid #7abd33;
	border-right: 1px solid #7abd33;
	border-bottom: 1px solid #7abd33;	
	padding: 3px;	
}